

body {
margin: 0;
text-align:center;
font-family: verdana, Arial, "sans serif";
font-size: 11pt;
color:#263842;
background-color: #f6f3ee;
}

a { text-decoration:none;color: #0803e9;}
a:hover { text-decoration:underline; }
a img { border-style: none}

#outerwrap { text-align:left; width:1000px; min-height: 500px; margin:0 auto; background-color: #fff}

#header { height: 165px; background-image:url(/fileadmin/sites/hearts/images/hearts-home-header.jpg ); background-repeat: no-repeat; }
#header h1 { margin:0px; padding:0px; }
#header h1 a { float:left; display:block; width:150px; margin: 0 0; height:165px; background-image:url(/fileadmin/sites/hearts/images/hearts-top-logo.jpg ); background-repeat: no-repeat; text-indent:-999em; }

#topad {display:none; float:right;}


#nav {float:left; width:1000px; margin:0; height:35px; background-image:url(/fileadmin/sites/hearts/images/hearts-top-menu-bck.png ); background-repeat: repeat-x; font-family: tahoma, verdana , Arial, "sans serif"; font-size:15px; font-weight:normal;}
#nav ul li a, #nav ul li a:visited { font-size:15px; border-right: 1px #ccc solid; display:block; text-decoration:none; text-align:center; color: #225b88; overflow:hidden; padding: 3px 16px 0 16px; text-transform: uppercase;}
#nav ul li a:hover {color: #d62a50; }
/*
#nav ul li a:hover { display: block; overflow: hidden; padding: 0 16px 0; background-image:url(/fileadmin/sites/hearts/images/hearts-top-menu-hov-bck.png ); background-repeat: repeat-x;}
*/
#nav ul { padding:3px 0 0; margin: 0; list-style: none;}
#nav ul li {float:left; position:relative; height:35px; }
#nav ul li.active a {color:#fff; border-style:none; }
#nav ul li.active { margin-top:-3px; padding-top:3px; color: #fff; background-image:url(/fileadmin/sites/hearts/images/hearts-top-menu-act-bck.png ); background-repeat: repeat-x;}

#crumbs {height: 14px; width:94%; margin-left: 20px;}
#crumbs {font-size: 10px; color: #afc3cc; margin-bottom: 6px; float: left;}
#crumbs a {font-size: 10px; color: #698997; margin-bottom: 6px; }

#fontsize {float:right;margin-right: 10px;}
#fontsize a {font-size: 14px; color: #698997; padding:2px 5px; }

#homemain { padding:0 40px;  width:1000px; min-height: 300px;}
#homemain h4 {font-size: 1.25em; color:#323232;margin: 5px 0;}
#homemain h3 {font-size: 1.05em; color:#323232;margin: 5px 0;font-weight: bold;}
#homemain h3 a:hover {color: #E90336;}
#homemain h2 { color:#e90336; font-weight: bold;letter-spacing:0;font-size: 1.1em; padding: 10px 0 ;}
#homemain a { color: #617FDA; }

div#front {text-align:center; padding: 5px;  margin-top:6px; width:903px; background-color: #f7f6f3;border-color: #e6e6e6; border-width: 1px 2px 2px 1px; border-style:solid;}
div#front p a:hover {color:#E90336; text-decoration:underline;}


div#frontleft {padding: 5px; height:200px; display:block; width:351px; float:left; margin-right: 25px;background-color: #f7f6f3; border-color: #e6e6e6; border-width: 1px 2px 2px 1px; border-style:solid;}
div#frontcenter {float:left; height:200px; padding: 5px;  width:238px; margin-right: 25px;background-color: #f7f6f3;border-color: #e6e6e6; border-width: 1px 2px 2px 1px; border-style:solid;}
div#frontright {float:left; height:200px; padding: 5px;width:238px;background-color: #f7f6f3;border-color: #e6e6e6; border-width: 1px 2px 2px 1px; border-style:solid;}
hr.front {margin:0 22% 8px 15%;  background: url(/fileadmin/sites/hearts/images/hearts-hr.png) no-repeat scroll center; border-color: #ccc;}
div.link { float:left; padding:0 9px; margin-left: 1px;}

#main { padding:0 10px; float:right; width:730px; min-height: 300px;}
/*
 h1 { color:#617fda; display:block; padding:2px 0;  font-size: 1.38em; font-weight: bold; margin: 10px 0;}
 h2 { color:#617fda; display:block; padding:2px 0;  font-size: 1.20em; font-weight: normal; margin: 4px 0;}
 h3 { color:#617fda; display:block; font-weight:normal; line-height:14px; margin: 10px 0; font-size: 1.1em;}
 h4 { color:#555; display:block; font-weight:normal; line-height:14px; margin: 10px 0; font-size: 1.05em;}
 p {line-height: 130%; margin-top: 0;font-size: 1.00em;}
*/
 h1 { color:#e90336; display:block; padding:2px 0;  font-size: 1.38em; font-weight: bold; margin: 10px 0;}
 h2 { color:#e90336; display:block; padding:2px 0;  font-size: 1.20em; font-weight: normal; margin: 4px 0;}
 h3 { color:#e90336; display:block; font-weight:normal; line-height:14px; margin: 10px 0; font-size: 1.0em;}
 h4 { color:#e90336; display:block; font-weight:normal; line-height:14px; margin: 10px 0; font-size: 0.9em;}
 p {line-height: 130%; margin-top: 0; font-size: 0.84em;}
li  {font-size: .84em;}
li p, li ul li {font-size: 1em;}
li blockquote i {font-size: 1.2em;}
  cite { font-style: italic;}

#main p.big {font-size: 1.16em; margin-top: 0; text-align: justify;}
#main li {margin-bottom: 4px; list-style-position: outside;}
#main b {color: #555555; font-weight: bold;}
#main img {margin-right: 0px;}

 table.contenttable p {font-size: 0.84em; }
 table.contenttable td {padding: 4px 8px;border: 1px solid #ccc;}
 table.contenttable th {padding: 4px 8px; color: #555555; text-align:left; font-size: 1.0em; font-weight: bold;border: 1px solid #ccc;}
 table.contenttable {border-collapse: collapse;  margin: 16px 0;border: 1px solid #CCCCCC;}
table.noborder {border-collapse: collapse;  margin: 16px 0;border: none;}
 thead tr {border: 1px solid #ccc;}
table.contenttable td p.tablefigures { text-align: right; padding-right: 15px;}
table.contenttable td p.tableFigures { text-align: right; padding-right: 15px;}

#testimonialmain {padding:0 10px; float:left; width:500px; min-height: 300px; }
#right-column {width:230px; float:right;}
#right-column {padding:0 3px;}
#right-column p { font-size: 0.84em;}
#testimonial p { font-size: 0.84em;}
blockquote { font-size: 0.84em;}

#left-column { float:left; width: 230px; background-color: #f9f8f5;  }
#left-column h2 { color:#085398; display:block; padding:2px 0; letter-spacing:2px; font-size: 16px; font-weight: normal; margin: 0;}
#left-column div.csc-frame-frame1 { margin:0 10px; text-align:justify; }
#left-column h3 { color:#085398; display:block; font-weight:normal; line-height:14px; margin: 2px 0; font-size: 13px;}
#left-column p {font-size: 11px;}

#sidemenu { width: 205px;}
#left-column ul { margin: 14px 0px 14px 0px; color:#4d799c; background:#fcfcfa; -moz-border-radius: 0 10px 10px 0; border-radius: 0 10px 10px 0;list-style-type: none; text-transform: uppercase; padding: 0;border-color: #e6e6e6; border-width: 1px 2px 2px 1px; border-style:solid;}
#left-column ul li {  display:block; width: 200px; padding:8px 0 6px 8px;}
#left-column ul li a {  text-decoration:none; display:block; width: 162px; font-size: 12px;  border-bottom: 2px #dee0df dotted; color:#4d799c;}
#left-column ul li a:hover { color:#d62a50; }
#left-column ul li.active { color:#d32a4f; background-image:url(/fileadmin/sites/hearts/images/hearts-menu-arrow.png ); background-repeat: no-repeat; background-position: right;}
#left-column ul li.active a { color:#d32a4f; }
#left-column ul li.active a:hover { color:#000; }
#left-column .padding > ul { margin-bottom:18px; padding:8px; }
#left-column > div.padding { padding-left: 0px; }

#springmov { max-width:100%; }

/* left sub menu */
#left-column ul li ul { margin: 6px 0; padding: 0; width: 150px; border-style: none;}
#left-column ul li ul li.active a { padding: 0; width: 150px;}

#front h4 { width: 903px;}

#newsletter-form label { display:block; font-size:0.8em; font-weight:bold; margin:.5em; }
#newsletter-form input.submit  { font-size:0.8em; font-weight:bold; margin:1em auto; }
#newsletter-form a { color:#fff; }

#border-column { width:340px; float:left; background:none !important; text-align:center; color:#000; text-align:left;}
#border-column h3 { color:#333; background:#fff; padding:6px 10px; font-size:16px; -moz-border-radius: 0 5px 5px 0; }

#footer { clear:both; position:relative; z-index:100; text-align:center; margin:10px 8px; padding: 2px 10px; height: 40px; border-top: 4px #f1f1f1 solid; background: #f6f3ee;}

#footer p { color:#263842 !important; font-weight:normal; font-size: 12px; margin: 2px 0; }
#footer h3 {color: #263842; margin: 0 ; font-weight: normal; font-size: 13px;}
* html #footer { height:1px; }

#footnav {padding: 26px 0 0 0; display: block; float:right; width: 300px; text-align: right; color: #263842;}

div.thumbnail { float:left;}

.clear { clear:both; }
fieldset { border: none;}
#mailform fieldset { border: solid #fff 1px;}
#mailform textarea {width: 320px;}

/* these are for showing alignment in RTE on the backend */
.align-left { text-align: left; }
.align-center { text-align: center; }
.align-right { text-align: right; }
.align-justify { text-align: justify; }

div#c622 {margin-left:50px;}

div#address { display:none;float:right; margin: 10px 230px 0 0; color: #ccc;}
.caps { text-transform: uppercase; margin-top: 8px; color: #fff;}


.shadow {
  -moz-box-shadow: 0 0 10px #999999;
  -webkit-box-shadow: 0 0 10px #999999;
  box-shadow: 0 0 10px #999999;
}

#plusone { float: left !important; margin-top: 20px !important;}
fieldset.tx-powermail-pi1_fieldset {
    background-color: #dce3f9 !important;
    }
fieldset.tx-powermail-pi1_fieldset label, fieldset.tx-powermail-pi1_fieldset fieldset legend  {
    font-weight: normal !important;
    width: 130px;
    float: left;
    }
fieldset.tx-powermail-pi1_fieldset legend {
    color: #000 !important;
    font-weight:normal  !important;
    font-size: 1.1em  !important;
    float: left;
    width: 200px !important;
    margin-bottom: 5px;
    }
    
   fieldset.tx-powermail-pi1_fieldset legend.tx_powermail_pi1_fieldwrap_html_radio_title {
    color: #515151 !important;
    font-weight:normal  !important;
    font-size: 1.0em  !important;
    float: left;
width: 200px !important;
    }
    
fieldset.tx-powermail-pi1_fieldset legend.tx_powermail_pi1_fieldwrap_html_radio_title  { display:block; width:200px !important; }
    
fieldset.tx-powermail-pi1_fieldset .powermail_check_inner, fieldset.tx-powermail-pi1_fieldset .powermail_radio_inner {
    margin-left: 350px !important;
}

fieldset.tx-powermail-pi1_fieldset input.powermail_text, fieldset.tx-powermail-pi1_fieldset input.powermail_date, fieldset.tx-powermail-pi1_fieldset input.powermail_datetime, fieldset.tx-powermail-pi1_fieldset textarea.powermail_textarea, fieldset.tx-powermail-pi1_fieldset input.powermail_captcha {
    font-family: verdana;
    font-size: 9pt;
}
div.fieldsets { font-size: 0.84em !important;}
div.fieldsets p { font-size: 1em !important;}
div.fieldsets li { font-size: 1em !important;}
fieldset.tx-powermail-pi1_fieldset h3 {
    color: #000000 !important;
    font-size: 1.1em !important;
    font-weight: normal !important;
}

div#c1040 {width:200px;height:200px; float:right;}

div#c1058 fieldset {margin-bottom: 5px;}

div#c1058 fieldset.tx-powermail-pi1_fieldset legend.tx_powermail_pi1_fieldwrap_html_radio_title { display: none;}

/* always pilates banner */
div#c1309 p {margin-bottom:0; text-align:center; width:914px;}
div#c1309 h2 {color:#003b6b; text-align:center; width:914px; font-weight:normal; margin:0 0 5px; }
div#c1309 p a {color:#617FDA; text-decoration:none;}
div#c1309 p a:hover {color:#e90336; text-decoration:underline;}

#certified {margin-right:8px;margin-bottom:5px;}
.prod-img-details img {height:auto;}
